Package Gnumed :: Package timelinelib :: Package calendar :: Package bosparanian :: Module bosparanian |
[frames] | no frames]

# Module bosparanian

source code

Classes
| BosparanianDateTime

Functions
ymd_to_bosparanian_day(year, month, day) Converts a bosparanian date given as year, month, and day, to a day number counted from 1st PRA 0 BF | source code
bosparanian_day_to_ymd(bosparanian_day) Converts a day number, counted from 1st PRA, 0 BF to standard bosparanian calendar date | source code
is_valid(year, month, day) | source code
is_valid_time(hour, minute, second) | source code
days_in_month(month) | source code

Imports: BosparanianDelta, BosparanianTime